body {
  padding-top: 0;
  border-top: 0;
  background-attachment: fixed;
}
body::before {
  display: block;
  content: '';
  width: 100%;
  background: #a9a9a9 url('/images/_new/bg-full-color-line.png') repeat-x;
  height: 4px;
}

::-webkit-input-placeholder {
  color: #333;
}

:-moz-placeholder { /* Firefox 18- */
  color: #333;
}

::-moz-placeholder {  /* Firefox 19+ */
  color: #333;
}

:-ms-input-placeholder {
  color: #333;
}


#content_have_car_found #del_nl_by_mail form input[type="text"] {
    width: 236px !important;
}
.errors {
  color: #FFB359;
}
#search_results .dropdown {
  left: auto !important;
  top: auto !important;
}
#front_breadcrumb_replacement,
#search_filters {
  margin-bottom: 0;
  min-height: 30px;
}
#header {
  position: relative;
}

#content_have_car_found .form_item.for_price_min input, #content_have_car_found .form_item.for_price_max input, #edit_form .form_item.for_price_min input, #edit_form .form_item.for_price_max input, #content_have_car_found .form_item.for_build_from input, #content_have_car_found .form_item.for_build_to input, #edit_form .form_item.for_build_from input, #edit_form .form_item.for_build_to input, #content_have_car_found .form_item.for_cubic_capacity_from input, #content_have_car_found .form_item.for_cubic_capacity_to input, #edit_form .form_item.for_cubic_capacity_from input, #edit_form .form_item.for_cubic_capacity_to input, #content_have_car_found .form_item.for_first_name input, #content_have_car_found .form_item.for_phone input {
  width: 119px;
}

#left_search h2 {
  margin-bottom: 2px;
  line-height: 28px;
}

#left_search h2 .form_item {
  float: left !important;
}
#search_save {
  left: auto;
  right: 17px;
}

#fx {
  width: 100%;
  height: 317px;
  text-transform: capitalize !important;
}
#fx table {
  width: 100%;
}
#fx table td {
  width: 20%
}
#fx table .make_box a.submit {
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
}
#fx table .make_box a.submit:hover {
  /*-webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);*/
}
#fx_left {
  width: 100% !important;
  height: 244px;
  padding: 0 10px;
  background-color: transparent;
}
#front_makes input,
.make_box a.submit {
  font-size: 17px !important;
}
#fx table td {
  padding-bottom: 5px !important;
}

#front_other_categories .make_box {
  margin-right: 7px !important;
}

#front_search {
  display: none;
}

.marquee-wrapper {
  width: 100%;
  position: relative;
  z-index: 4;
  height: 28px;
  overflow: hidden;
  margin-bottom: 5px;
}

.advertising_bar {
  border: 0;
  background: none repeat scroll 0 0 #67A436;
  width: 1130px !important;
  height: 27px !important;
  font-family: TeutonNormal,Arial,sans-serif;
  font-size: 17px;
  line-height: 27px;
  text-align: left;
  margin: 0;
  padding: 0;
  overflow: hidden;
  position: absolute;
  bottom: 1px;
  z-index: 3;
}

.marquee div,
.marquee span {
  white-space:nowrap;
  color: #fff;
}

.carsCategories {
  width: 100%;
  margin-top: 5px;
  margin-bottom: 6px;
}
.carsCategories::after {
  content: '';
  display: block;
  clear: both;
}

.carsCategories--item {
  float: left;
  width: 183px;
  margin-left: 6px;
  box-sizing: border-box;
  height: 137px;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  -webkit-transition: opacity 0.3s, z-index 0.3s;
  transition: opacity 0.3s, transform 0.3s, bottom 0.3s, z-index 0.3s;
  display: table;
  overflow: hidden;
}

.carsCategories--item::before {
  content: attr(data-hover-text);
  display: table-cell;
  vertical-align: middle;
  width: inherit;
  height: 100%;
  background-color: rgba(0, 0, 0, 0);
  color: #fff;
  z-index: 3;
  position: absolute;
  text-align: center;
  line-height: 132px;
  font-size: 28px;
  text-shadow: 1px 1px 1px #000;
  opacity: 0.5;
}

.carsCategories--item:hover::before {
  background-color: rgba(0, 0, 0, 0.3);
  opacity: 1;
}

.carsCategories--item:first-child {
  margin-left: 0;
}
.carsCategories--item:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
  z-index: 2;
}
.carsCategories--item:nth-child(5) > span {
  background: rgb(85, 151, 33) !important;
  background: -moz-linear-gradient(0deg, rgb(85, 151, 33) 0%, rgb(114, 182, 60) 42%) !important;
  background: -webkit-linear-gradient(0deg, rgb(85, 151, 33) 0%, rgb(114, 182, 60) 42%) !important;
  background: -o-linear-gradient(0deg, rgb(85, 151, 33) 0%, rgb(114, 182, 60) 42%) !important;
  background: -ms-linear-gradient(0deg, rgb(85, 151, 33) 0%, rgb(114, 182, 60) 42%) !important;
  background: linear-gradient(90deg, rgb(85, 151, 33) 0%, rgb(114, 182, 60) 42%) !important;
}
.carsCategories--item:nth-child(6) > span {
  background: rgb(0, 72, 123) !important;
  background: -moz-linear-gradient(0deg, rgb(0, 72, 123) 0%, rgb(14, 116, 188) 42%) !important;
  background: -webkit-linear-gradient(0deg, rgb(0, 72, 123) 0%, rgb(14, 116, 188) 42%) !important;
  background: -o-linear-gradient(0deg, rgb(0, 72, 123) 0%, rgb(14, 116, 188) 42%) !important;
  background: -ms-linear-gradient(0deg, rgb(0, 72, 123) 0%, rgb(14, 116, 188) 42%) !important;
  background: linear-gradient(90deg, rgb(0, 72, 123) 0%, rgb(14, 116, 188) 42%) !important;
}

.carsCategories:hover > .carsCategories--item:not(:hover) {
  opacity: 0.8;
}

.carsCategories--item::first-child {
  margin-left: 0;
}
.carsCategories--item > span {
  display: block;
  width: 100%;
  position: absolute;
  top: 0;
  min-height: 18px;
  line-height: 18px;
  background-color: #666666;
  color: #ffffff;
  overflow: hidden;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  padding: 5px 0;
  z-index: 4;
}
.carsCategories--item > span:nth-child(2) {
  bottom: -28px !important;
  -webkit-transition: inherit;
  -moz-transition: inherit;
  -o-transition: inherit;
  -ms-transition: inherit;
  transition: inherit;
}
.carsCategories--item:hover > span:nth-child(2) {
  bottom: 0 !important;
  font-size: 12px;
}
.carsCategories--item  > span:last-child {
  top: auto;
  bottom: 0;
  background-color: rgba(246, 120, 18, 0.75);
}

.greenSections {
  width: 100%;
}
.greenSections::after {
  content: '';
  display: block;
  clear: both;
}
.greenSections--item {
  float: left;
  width: 372px;
  margin-left: 6px;
  box-sizing: border-box;
  min-height: 80px;
  position: relative;
  -webkit-transition: opacity 0.3s, z-index 0.3s;
  transition: opacity 0.3s, z-index 0.3s;
  display: block;
  font-family: TeutonNormal, Arial, sans-serif;
}
.greenSections--item.x2 {
  width: 750px;
}

.greenSections--item:first-child {
  margin-left: 0;
}
.greenSections--item:nth-child(2) > a {
  background-color: #67A436;
}
.greenSections--item:nth-child(3) > a {
  background-color: #5A902F;
}
.greenSections--item > a {
  background-color: #72B63C;
  display:block;
  width: 100%;
  height: 33px;
  line-height: 33px;
  color: #fff;
  font-size: 14px;
  padding: 0 10px;
  box-sizing: border-box;
}

.greenSections--item__content {
  background-color: #dfdfdf;
  min-height: 110px;
  padding-top: 10px;
  font-size: 15px;
}
.greenSections--item__content.car-background {
  background: transparent url('/images/_new/bg-10-per-day.png') right bottom no-repeat;
  cursor: pointer;
}
.greenSections--item__content.car-background h3,
.greenSections--item__content.car-background p {
  padding: 0 0 0 10px;
}


.greenSections--item__content .larger {
  padding: 0 0 5px 0;
  font-size: 20px;
}
#random_employee {
  margin: 0 10px 0 10px;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
}
#random_employee:hover {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}

.greenSections--item.x2 .greenSections--item__content {
  min-height: 260px;
  padding-top: 0;
}


#map-canvas {
  height: 273px;
}

#bottom_links .column {
  width: 152px;
}
#bottom_links .column_0 {
  width: 306px;
}


.column_right_1 {
  width: 820px;
  float: right;
  margin-left: 0;
}

body.fixed-header::before {
  top: auto;
  bottom: 0;
  position: fixed;
  z-index: 9999;
  //box-shadow: 0 -4px 8px rgba(255, 255, 255, 0.8);
}

body.fixed-header #header .header--container {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  //box-shadow: 0 0 50px rgba(255, 255, 255, 0.8);
}
body.fixed-header #header .header--container::before,
body.fixed-header #header .header--container::after {
  display: none;
}
body.fixed-header #header .header--container .header--container__menu {
  margin: auto;
}
body.fixed-header  #header .header--container__menu li:first-child a {
  margin-left: 0;
}

body.fixed-header  .additional--container {
  margin-top: 80px;
}

body div#outer_container,
body div#outer_container #inner_container {
  width: 1130px;
}
body div#outer_container {
  padding-top: 5px;
  background: rgba(242, 245, 250, 0.8);
}

body #header .header--container {
  position: relative;
  width: 1190px;
  left: -30px;
  min-height: 60px;
}
.header--container__inside {
  /*background: rgb(110, 178, 225);
  background: -moz-linear-gradient(0deg, rgb(110, 178, 225) 0%, rgb(14, 116, 188) 93%);
  background: -webkit-linear-gradient(0deg, rgb(110, 178, 225) 0%, rgb(14, 116, 188) 93%);
  background: -o-linear-gradient(0deg, rgb(110, 178, 225) 0%, rgb(14, 116, 188) 93%);
  background: -ms-linear-gradient(0deg, rgb(110, 178, 225) 0%, rgb(14, 116, 188) 93%);
  background: linear-gradient(90deg, rgb(110, 178, 225) 0%, rgb(14, 116, 188) 93%);*/
  
  background: rgb(0, 72, 123);
  background: -moz-linear-gradient(0deg, rgb(0, 72, 123) 0%, rgb(14, 116, 188) 42%);
  background: -webkit-linear-gradient(0deg, rgb(0, 72, 123) 0%, rgb(14, 116, 188) 42%);
  background: -o-linear-gradient(0deg, rgb(0, 72, 123) 0%, rgb(14, 116, 188) 42%);
  background: -ms-linear-gradient(0deg, rgb(0, 72, 123) 0%, rgb(14, 116, 188) 42%);
  background: linear-gradient(90deg, rgb(0, 72, 123) 0%, rgb(14, 116, 188) 42%);


  min-height: inherit;
}

.effect--3d::after,
.effect--3d::before {
  display: block;
  content: '';
  width: 0;
  height: 0;
  position: absolute;
  top: auto;
  bottom: -20px;
  left: 0;
  border-style: solid;
  border-width: 0 20px 20px 0;
  border-color: transparent #83A5BE transparent transparent;
}
.effect--3d::before {
  border-width: 20px 20px 0 0;
  border-color: #83A5BE transparent transparent transparent;
  left: auto;
  right: 0;
}

body #header .header--container__logo {
  display: block;
  position: absolute;
  top: 13px;
  left: 45px;
  width: 173px;
  height: 34px;
  background: transparent url('/images/logo_autoauto_pl.png?var=2') center no-repeat;
}
.advanced--container {
  display: none;
  background-color: #CCE3F3;
  padding: 10px;
  margin-bottom: 10px;
}
.advanced--container.open {
  display: block;
  
}
.advanced--container .form_item {
  width: 210px;
}

.advanced--container .ui-multiselect-menu,
.advanced--container .ui-multiselect-menu a {
  width: 210px !important;
}

.advanced--container .form_item_text input,
.advanced--container .form_item_password input,
.advanced--container .form_item_captcha input {
  width: 100%;
  box-sizing: border-box;
}

.advanced--container .form_item.form_item_text,
.advanced--container .form_item.form_item_multiselect {
  float: left;
  margin-right: 5px;
}
.advanced--container .form_item.form_item_multiselect .ui-multiselect {
  width: 100% !important;
  background-color: #fff;
  color: #000;
  border-color: #C2C2C2;
}
.advanced--container .form_item.form_item_text input[type="text"] {
  height: 26px;
  line-height: 16px;
  border-color: #C2C2C2;
}
.advanced--container .form_item.form_item_multiselect .ui-multiselect > span:not([class]) {
  line-height: 16px;
 }

#content_have_car_found #buyForm .form_item_submit {
  text-align: center;
  width: 89% !important;
}
#content_have_car_found .form_item_submit {
  text-align: center;
}
#content_have_car_found form .form_item.for_save input {
  color: #000;
}
#content_have_car_found input[type="submit"] {
  cursor: pointer;
}
 
.advanced--container .form_item.form_item_submit.for_submit {
  display: block;
  text-align: left;
}

.advanced--container .form_item.form_item_submit.for_submit input[type="submit"] {
  width: 100%;
  font-size: 22px;
  margin-top: 5px;
}

body #header .header--container__languages {
  left: 15px;
  margin-bottom: 5px;
  width: 100%;
  height: 11px;
  position: relative;
}

.header--container__languages a {
  display: inline-block;
  width: 16px;
  height: 11px;
  margin-right: 10px;
  background-image: url('/images/_new/sprite_languages.png');
  background-repeat: no-repeat;
  
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  -ms-transition: 0.2s ease;
  transition: 0.2s ease;
}
.header--container__languages a.pl {
  background-position: left top;
}
.header--container__languages a.en {
  background-position: -21px top;
}
.header--container__languages a.de {
  background-position: -42px top;
}
.header--container__languages a.ru {
  background-position: -63px top;
}
.header--container__languages a.fr {
  background-position: -84px top;
}
.header--container__languages a.vi {
  background-position: -105px top;
}
.header--container__languages a.zh {
  background-position: -126px top;
}
.header--container__languages a.ua {
  background-position: -147px top;
}
.header--container__languages a.es {
  background-position: -168px top;
}

.header--container__languages a:hover {
  transform: scale(1.3);
}

body #header .header--container__menu,
body #header .header--container__menu-icons {
  display: block;
  position: absolute;
  left: 340px;
  right: 215px;
  width: 616px;
  height: 80px;
  overflow: hidden;
  list-style: none;
  margin: 0;
  padding: 0;
}
body #header .header--container__menu {
  overflow: visible;
}
.header--container__menu li {
  display: inline-block;
  width: auto;
  height: inherit;
}
.header--container__menu li a {
  display: block;
  width: auto;
  height: auto;
  position: relative;
  text-align: center;
  padding: 14px 0 16px 0;
  color: #ffffff;
  font-weight: bold;
  font-size: 26px;
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  -ms-transition: 0.2s ease;
  transition: 0.2s ease;
}

.header--container__menu li a::before {
  display: inherit;
  position: absolute;
  content: '';
  background-image: url('/images/_new/sprite_icons.png');
  background-repeat: no-repeat;
  width: 33px;
  height: 33px;
  top: 17px;
  left: 84px;
  -webkit-transition: inherit;
  -moz-transition: inherit;
  -o-transition: inherit;
  -ms-transition: inherit;
  transition: inherit;
  display: none !important;
}
a.menu--buy::before {
  background-position: left top;
}
a.menu--sell::before {
  background-position: -37px top;
}
a.menu--leasing::before {
  background-position: -76px top;
}
.header--container__menu li a:hover {
  transform: scale(1.1);
  padding-bottom: 12px;
}
.header--container__menu li a {
  margin-left: 35px;
}
.header--container__menu li:first-child a  {
  margin-left: 18px;
}


body #header .header--container__menu-icons {
  left: auto;
  right: 45px;
  width: auto;
  max-width: 215px;
  height: 80px;
}
.header--container__menu-icons li {
  display: inline-block;
  height: inherit;
}
.header--container__menu-icons li a   {
  margin-top: 16px;
  width: 33px;
  height: 33px;
  display: block;
  background: transparent url('/images/_new/sprite_icons.png?v=8') no-repeat;
  margin-left: 10px;
  -webkit-transition: 0.4s ease;
  -moz-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  -ms-transition: 0.4s ease;
  transition: 0.4s ease;
}
a.menuIcon--favourite {
  background-position: -112px top !important;
}
a.menuIcon--favourite::before {
  content: attr(data-counter);
  display: block;
  position: absolute;
  line-height: 31px;
  text-align: center;
  font-size: 10px;
  color: #ffffff;
  overflow: hidden;
  width: inherit;
  height: inherit;
  margin-left: 2px;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.8);
}
a.menuIcon--search {
  background-position: -151px top !important;
}
/*.header--container__menu-icons li a:hover {
  transform: scale(1.2);
}*/
.header--container__additional {
  height: auto;
  max-height: 0;
  overflow: hidden;
}
.header--container__additional.open {
  max-height: 9999px;
}
.header--container__additional .header--container__additional-inside {
  padding: 15px 40px 15px 53px;
  background-color: #CCE3F3;
}
.header--container__additional.open .header--container__additional-inside {

}

.header--container__additional-inside ul.headerItems  {
  list-style: none;
  padding: 0;
  margin: -8px 0 0 -8px;
}
.header--container__additional-inside ul.headerItems::after  {
  content: '';
  display:block;
  clear: both;
}
.header--container__additional-inside ul.headerItems li  {
  float: left;
  width: 275px;
  border-top: 1px dotted rgba(0, 0, 0, 0.2);
  position: relative;
}
ul.headerItems li:first-child,
ul.headerItems li:nth-child(2),
ul.headerItems li:nth-child(3),
ul.headerItems li:nth-child(4)  {
  border-color: transparent;
}
.header--container__additional-inside ul.headerItems li::before  {
  display: block;
  position: absolute;
  content: '';
  width: 4px;
  height: 7px;
  background: transparent url('/images/sprite_icons.png') no-repeat -46px -6px;
  top: 11px;
}

.header--container__additional-inside ul.headerItems li a  {
  display: block;
  position: relative;
  color: rgba(0, 0, 0, 0.75);
  font-size: 12px;
  padding: 8px;
}

.header--container__additional-inside ul.headerItems li a:hover {
  background-color: rgba(255, 255, 255, 0.2);
  color: rgba(0, 0, 0, 1);
  font-weight: bold;
  color: rgb(234, 126, 48);
}

body #header .additional--container {
  height: 99px;
  position: relative;
  /* border-bottom: 1px solid #666666; */
}
#front_breadcrumb_replacement {
  display: none !important;
}
.additional--container .search--container {
  width: 470px;
  height: 42px;
  position: absolute;
  background: rgb(0, 72, 123);
  background: -moz-linear-gradient(0deg, rgb(0, 72, 123) 0%, rgb(14, 116, 188) 42%);
  background: -webkit-linear-gradient(0deg, rgb(0, 72, 123) 0%, rgb(14, 116, 188) 42%);
  background: -o-linear-gradient(0deg, rgb(0, 72, 123) 0%, rgb(14, 116, 188) 42%);
  background: -ms-linear-gradient(0deg, rgb(0, 72, 123) 0%, rgb(14, 116, 188) 42%);
  background: linear-gradient(90deg, rgb(0, 72, 123) 0%, rgb(14, 116, 188) 42%);
  left: -30px;
  top: 20px;
}
.search--container::before {
  content: '';
  position: absolute;
  display: block;
  left: 14px;
  top: 5px;
  width: 20px;
  height: 33px;
  border-color: transparent;
  border: 0;
  background: transparent url('/images/_new/sprite_icons.png') no-repeat -193px top;
}
.search--container label,
.search--container input,
.search--container a.submit-search,
.search--container a.advanced-search {
  display: block;
  position: absolute;
  font-family: TeutonNormal, Arial, sans-serif;
}
.search--container label {
  color: #ffffff;
  font-size: 22px;
  line-height: 42px;
  height: inherit;
  padding-left: 44px;
  font-family: arial !important;
  font-weight: bold;
}
.search--container input {
  height: 26px;
  width: 275px;
  top: 6px;
  left: auto;
  right: 6px;
  padding: 0 33px 0 7px;
  font-size: 16px;
}
.search--container a.submit-search {
  top: 7px;
  right: 7px;
  color: #f67812;
  font-size: 16px;
  padding: 5px 5px 5px 15px;
}
.search--container a.advanced-search  {
  right: 0;
  top: 42px;
  display: inline-block;
  padding: 4px 6px 4px 6px;
  color: #ffffff;
  background-color: #f67812;
  font-size: 18px;
}
.additional--container .banner--container {
  position: absolute;
  width: 648px;
  height: 90px;
  background: transparent url('/images/_new/banner.gif') no-repeat center;
  background-image: none;
  background-size: contain;
  top: 10px;
  right: 0;
  font-family: TeutonNormal,Arial,sans-serif;
}

.additional--container .banner--container ul, .additional--container .banner--container li {

  margin: 0;
  padding: 0;
  list-style: none;
}


.additional--container .banner--container p {
  text-align: center;
  vertical-align: middle;
  color: #000;
  font-size: 26px;
  line-height: 30px;
  font-weight: bold;
  font-family: inherit;
  padding: 10px;
  margin: 0;


}

.additional--container .banner--container .bx-wrapper .bx-viewport {
  background: transparent;
  border: none;
  box-shadow: none;
  left: 0;
}


.additional--container .banner--container p .banner-description {
  font-size: 22px;
}


.search--container label span {
  display: none;
  color: #f67812;
}

#content_sell_car {
  margin-top: 0;
}

#cookies-policy {
  background-color: #dfdfdf;
  padding: 5px;
  margin-bottom: 9px;
}

a.js {
  cursor: pointer;
}
#bottom_links {
  margin-bottom: 0;
  margin-top: 5px;
}
#bottom_links .column_3, #top_menu .column_3 {
  border-color: #72B63C;
}


#content_sell_car .box.form {
  width: 410px;
}



/* -- HELPERS -- */
.cf::after {
  content: '';
  display: block;
  clear: both;
}
.float-right {
  float: right;
}
.float-left {
  float: left;
}
.centerText {
  text-align: center;
}
.blue-gradient {
  background: rgb(0, 72, 123) !important;
  background: -moz-linear-gradient(0deg, rgb(0, 72, 123) 0%, rgb(14, 116, 188) 42%) !important;
  background: -webkit-linear-gradient(0deg, rgb(0, 72, 123) 0%, rgb(14, 116, 188) 42%) !important;
  background: -o-linear-gradient(0deg, rgb(0, 72, 123) 0%, rgb(14, 116, 188) 42%) !important;
  background: -ms-linear-gradient(0deg, rgb(0, 72, 123) 0%, rgb(14, 116, 188) 42%) !important;
  background: linear-gradient(90deg, rgb(0, 72, 123) 0%, rgb(14, 116, 188) 42%) !important;
}
.green-gradient {
  background: rgb(85, 151, 33) !important;
  background: -moz-linear-gradient(0deg, rgb(85, 151, 33) 0%, rgb(114, 182, 60) 42%) !important;
  background: -webkit-linear-gradient(0deg, rgb(85, 151, 33) 0%, rgb(114, 182, 60) 42%) !important;
  background: -o-linear-gradient(0deg, rgb(85, 151, 33) 0%, rgb(114, 182, 60) 42%) !important;
  background: -ms-linear-gradient(0deg, rgb(85, 151, 33) 0%, rgb(114, 182, 60) 42%) !important;
  background: linear-gradient(90deg, rgb(85, 151, 33) 0%, rgb(114, 182, 60) 42%) !important;
}

.akaLink {
  cursor: pointer;
}
.animation {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.unselectable {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}
.selectable {
  -moz-user-select: text !important;
  -webkit-user-select: text !important;
  -ms-user-select: text !important;
}
.bold {
  font-weight: bold !important;
}
.larger {
  font-size: 20px !important;
}

.blue-font,
.blue-color {
  color: rgb(14, 116, 188) !important;
}
.orange-font,
.orange-color {
  color: rgb(247, 148, 31) !important;
}
.green-font,
.green-color {
  color: rgb(11, 148, 68) !important;
}
.red-font,
.red-color {
  color: rgb(226, 0, 6) !important;
}
.grey-font,
.grey-color {
  color: darkgrey !important;
}
.aka-button {
  padding: 4px 8px;
  border: 1px SOLID #f1f1f1;
  background-color: #fff;
  display: inline-block;
  margin-bottom: 10px;
}
.aka-button.green-color {
  background-color: rgb(14, 116, 188) !important;
  color: #fff !important;
}
.aka-button.red-color {
  background-color: rgb(247, 148, 31) !important;
  color: #fff !important;
}

/* -- layout (other pages) --*/
body[data-layout="layout"] .banner--container,
body[data-layout="layout"] .header--container__languages {
  display: none;
}

body[data-layout="layout"] .additional--container .search--container {
  width: 1190px;
  top: 1px;
}

body[data-layout="layout"] .header--container::after,
body[data-layout="layout"] .header--container::before {
  display: none !important;
}

body[data-layout="layout"] .search--container input {
  width: 983px;
  right: 44px;
  font-size: 21px;
}
body[data-layout="layout"] #header .additional--container {
  height: 43px;
}

body[data-layout="layout"] .search--container a.advanced-search {
  display: none;
}

body[data-layout="layout"] .search--container::before {
  display: block;
  content: '';
  width: 0;
  height: 0;
  position: absolute;
  top: auto;
  bottom: -20px;
  left: auto;
  right: 0;
  border-style: solid;
  border-width: 20px 20px 0 0;
  border-color: #83A5BE transparent transparent transparent;
}

body[data-layout="layout"] .search--container a.submit-search {
  right: 47px;
}

body[data-layout="layout"] #header .header--container__languages {
  display: none;
}

#content_have_car_found .box.form h2 {
  line-height: 26px !important;
  padding: 10px auto !important;
}

/* -- car list -- */
#search_results .description,
#similar_cars .description{
  width: 455px;
}
#search_results .misc,
#similar_cars .misc {
  float: right;
}

#left_search .input_submit input[helper="formSubmit"]:first-child {

}

#content_have_car_found .ui-state-default {
  width: 131px !important;
}

#search_results {
  position: relative;
}
.column_right_1 .search-fx-layer {
  display: none;
}

.column_right_1.show-search-fx-layer .search-fx-layer {
  display: block;
  position: absolute;
  background-color: rgba(223, 229, 241, 0.95);
  min-height: 100px;
  z-index: 20;
  width: inherit;
  top: auto;
}
#search_results.column_right_1.show-search-fx-layer .search-fx-layer {
  top: 24px;
}
.column_right_1.show-search-fx-layer .search-fx-layer.fx-loader {
  
}
.close-search-fx-layer {
  position: absolute;
  right: 20px;
  top: 20px;
  display: inline-block;
  padding: 8px;
  font-size: 14px;
  color: #fff;
  background-color: rgb(247, 148, 31) !important;
}

.column_right_1.show-search-fx-layer .search-fx-layer p {
  
}
.column_right_1.show-search-fx-layer.fx-loader .close-search-fx-layer {
  display: none;
}
.fx-loader-inside {
  background-image: url('/images/_new/loader.gif');
  width: 64px;
  height: 64px;
  display: inline-block;
}

.car_search_item {
  margin-top: 0 !important;
}

.fixed[data-js="search-layer-text"] {
  position: fixed;
  margin: 0 0 0 100px !important;
  top: 159px;
}
.car_search_item_newsletter {
  background: #e8e8e8;
  background-size: auto 120px;
  cursor: pointer;
  border: 4px solid #fff;
  height: auto !important;
  min-height: 85px;
  box-sizing: border-box;
}
.newsletter-form-right {
  padding: 10px 15px;
  box-sizing: border-box;
  width: 612px;

}

.newsletter-form-right input {
  font-size: 17px;
  padding: 4px 6px;
  display: inline-block;
  border: 1px;
}
.newsletter-form-right input{
  width: 310px;
}
.newsletter-form-right input[type="submit"] {
  background-color: #F7941F;
  color: #fff;
  width: auto !important;
}
.car_search_item_newsletter-inside {
}
.car_search_item_newsletter-inside p {
  display: block;
  font-size: 13px;
  line-height: 18px;
  margin-top: 8px;
}
.car_search_item_newsletter-inside h3 {

  font-size: 23px;
  background-color: #72B63C; /*#0B9444;*/
  color: #fff;
  padding: 5px;
  display: block;
  position: absolute;
  top: 0;
  text-align: center;
  left: 0;
  right: 0;
  
}

.car_search_item_newsletter-inside h3.bottom {
  top:auto;
  bottom: 0;
}
.new-offer-image {
  width: 200px;
  height: 175px;
  position: relative;
}
.new-offer-image div {
width: 140px;
height: 105px;
padding: 0;
margin: 40px 30px;
background: url(/images/sprite_icons.png) no-repeat -637px -384px; a
}
.new-offer-newsletter-animation {
  -webkit-animation-name: disco;
  -webkit-animation-duration: 3s;
  -webkit-animation-iteration-count: infinite;
  animation-name: disco;
  animation-duration: 3s;
  animation-iteration-count: infinite;
}
@-webkit-keyframes disco {
  0% {
    background-color: #72B63C;
  }
  25% {
    background-color: #F7941F;
  }
  50% {
    background-color: #E20006;
  }
  75% {
    background-color: #0E74BC;
  }
}
@keyframes disco {
  0% {
    background-color: #72B63C;
  }
  25% {
    background-color: #F7941F;
  }
  50% {
    background-color: #E20006;
  }
  75% {
    background-color: #0E74BC;
  }
}
@-webkit-keyframes disco-border {
  0% {
    border-color: #72B63C;
  }
  25% {
    border-color: #F7941F;
  }
  50% {
    border-color: #E20006;
  }
  100% {
    border-color: #0E74BC;
  }
}
@keyframes disco-border {
    0% {
    border-color: #72B63C;
  }
  25% {
    border-color: #F7941F;
  }
  50% {
    border-color: #E20006;
  }
  100% {
    border-color: #0E74BC;
  }
}

/* -- car details -- */
#car_data #car_data_right {
  float: right;
  width: 465px;
}
#car_description {
  width: 673px;
  float: right;
}

#content_financing .box.form {
  width: 374px !important;
}

/* -- have car found -- */
#content_have_car_found #del_nl_by_mail form input[type="text"] {
  border-color: #0E74BC;
  color: #0E74BC;
  width: 226px;
}
#buyForm {
  padding-left: 45px;
}

#content_have_car_found #del_nl_by_mail form input[type="text"] {
  width: 185px;
}
}

#content_have_car_found #have_car_found_content_right {
  width: auto !important;
}

.haveCarFound--newsletter__container {
  padding-left: 10px;
}
.haveCarFound--newsletter input#email,
.haveCarFound--newsletter  #captcha-input {
  display: block !important;
  border-color: #fff !important;
  line-height: 19px;
  float: none !important;
}

.haveCarFound--newsletter .form_item.form_item_submit.for_save  {
  float: none !important;
  display: inline-block !important;
}
.haveCarFound--newsletter .form_item.form_item_hash.for_csrf,
.haveCarFound--newsletter .for_captcha,
.haveCarFound--newsletter .form_item.form_item_hidden.for_title {
  float: none !important;
}

.haveCarFound--newsletter .form_item.form_item_submit.for_save #save {
  margin-right: 0;
}

.haveCarFound--newsletter  .form_input.input_captcha.for_captcha .captcha_text {
  display: block !important;
  float: none !important;
  width: 100% !important;
  box-sizing: border-box;
  color: #fff;
  margin-top: 43px;
}
.haveCarFound--newsletter,
.haveCarFound--or,
.haveCarFound--sendMail {
  float: left;
  background-color: transparent;
  min-height: 660px;
  padding: 10px;
}

.haveCarFound--header {
  float: left;
  background-color: transparent;
  padding: 10px;
  width: 350px;
}
#expander h2 {
  text-align: center;
  font-size: 30px;
  line-height: 32px;
}

#expander  h3 {
  text-align: center;
  font-size: 20px;
  line-height: 22px;
}
#expander  h2,
#expander  h3,
#expander p,
#expander span {
  color: #fff;
}
#expander .ui-multiselect-checkboxes span {
  color: #333;
}
.haveCarFound--newsletter {
  width: 350px;
}
#content_have_car_found .form_item, #edit_form .form_item {
  width: 130px;
  float: left;
  margin-left: 28px;
}
.haveCarFound--newsletter .form_item:nth-child(even) {
  margin-left: 0 !important;
}

.form_item.form_item_select.for_added_by_sr_id {
  width: 271px !important;
}
#content_have_car_found .form_item.form_item_select.for_added_by_sr_id button {
  width: 100% !important;
}

#content_have_car_found .form_item.for_makes {
  margin-right: 5px !important;
}
#content_have_car_found .haveCarFound--newsletter .ui-multiselect {
  overflow: hidden;
  width: 100%;
  line-height: 19px;
  height: 31px;
  padding: 5px;
}
#content_have_car_found div.form_item.for_first_name {
  margin-left: 0;
}
#content_have_car_found form .form_item.for_phone  {
  float: left;
  width: 100px;
  margin-top: 0;
  margin-left: 9px !important;
}
.form_input.input_multiselect.for_categories > .ui-multiselect-menu {
  min-width: 260px !important;
}

.haveCarFound--newsletter .form_item_multiselect:nth-child(odd) {
  margin-right: 10px !important;
}
.form_item.form_item_captcha.for_captcha,
.form_item.form_item_text.for_email.bolder,
.form_item.form_item_submit.for_save  {
  width: 100% !important;
}


.haveCarFound--or {
  width: 370px;
  background-color: #DFE5F1;
}


#have_car_found_content_right {
  border-bottom: none !important;
}
#del_nl_by_mail {
  padding-bottom: 10px;
  border-bottom: 1px solid #fff;
}

#expander {
  background-image: none !important;
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
}


#expander .haveCarFound--or h2 {
  margin: -10px;
  margin-bottom: 0;
  padding: 10px;
  padding-top: 20px;
  background: #408dc3;
  color: #fff;
}

#expander .haveCarFound--or h2 a {
  color: #fff;
}


#expander .haveCarFound--or h3 ,
#expander .haveCarFound--or p {
  color: #0E74BC;

}


#expander .haveCarFound--or .elipse {
  background-color: rgb(247, 148, 31);
  font-size: 24px;
  line-height: 26px;
  color: #fff;
  border-radius: 50%;
  padding: 10px; 30px;
  margin: 20px;
  height: 130px;

}

.haveCarFound--sendMail {
  width: 350px;
}
#content_have_car_found form .form_item {
  margin-bottom: 4px !important;
  margin-top: 3px !important;
  width: auto;
  margin: 3px 0 4px 27px;
}
#content_have_car_found #buyForm form .form_item {
  margin: 3px 0 4px 0px;
}


form .form-element {
  margin-bottom: 10px;
}

form .form-element .captcha_text {
  font-size: 12px;
  padding: 5px 0;
  display: block;
}


.row {
  display: block;
}
.row:after, .row:before {
  display: table;
  content: " ";
}
.row:after {
  clear: both;
}

.row [class^=col-] {
  float: left;
  box-sizing: border-box;
}


.row .col-30 {

  width: 30%;
}

.row .col-50 {

  width: 50%;
}

.row .col-70 {

  width: 70%;
}

.row .col-100 {

  float: none;
  width: 100%;
}


#full_form {
  background: transparent;
}
#left_search form {
  box-sizing: border-box;
  width: 100%;
  margin: 0;
  padding: 0px 15px 15px 15px;
}

#left_search form .row [class^=col-]  select {
 width: 100%;
}


#left_form form .row {
 margin-bottom: 15px;

}
#left_form form .row .col-50 {
  padding:  0 4px;
}
#left_form form .row .col-50:first-child {
  padding-left: 0;
}

#left_form form .row .col-50:last-child {
  padding-right: 0;
}


#left_form form h3 {
  font-size: 28px;
  padding: 0;
  margin: 0;

}

#left_form form  input {
  box-sizing: border-box;
  background: transparent;
}
#left_form form  label {
  font-size: 18px;
  float: left;
  line-height: 28px;
}

#left_form form .select2-container--classic .select2-selection--multiple {
  min-height: 28px;
  padding: 5px;
  border: 1px solid #8a8a8a;
  box-sizing: border-box;
  border-radius: 0;
  padding: 0;
  background: transparent;

}

#left_form form .select2-container--classic .select2-selection--multiple .select2-selection__choice {
  background: rgb(11, 148, 68) !important;
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  border-radius: 0;

}

#left_form form .select2-container--classic .select2-selection--multiple .select2-selection__choice__remove {
  color: #fff;
  font-size: 18px;

}

#left_form form  .select2-container--classic .select2-search--inline .select2-search__field {

  width: auto !important;
}

#left_form form .row.categories .col-30 {
  position: relative;
}
#left_form form .row.list ul, #left_form form .row.list li {
  padding: 0;
  margin: 0;
  list-style: none;
}

#left_form form .row.list li {
 padding: 5px 0;
}
#left_form form  input[type="text"] {
  width: 100%;
  height: 28px;
  padding: 5px;
  border: 1px solid #8a8a8a;
}
#left_form form  input[type="checkbox"] {

}

#left_form form  .form-label {
  float: left;
  font-size: 18px;
  line-height: 26px;
}

#left_form form  .list .form-label {
  font-size: 16px;
}

#left_form form .categories label + span:after{
  content: '';
  height: 39px;
  width: 95px;
  display: block;
  position: absolute;
  background-size:  15px;
  top: 5px;
  right: -65px;
  background-size: 45px;
  background-repeat: no-repeat;
}

#left_form form .categories input[value='sedan'] + label + span:after{
  background-image: url(/images/sedan.png?v=3);


}

#left_form form .categories input[value='combi'] + label + span:after{
  background-image: url(/images/combi.png?v=3);
}

#left_form form .categories input[value='suv'] + label + span:after{
  background-image: url(/images/suv.png?v=3);
}

#left_form form .categories input[value='hatchback'] + label + span:after{
  background-image: url(/images/hatchback.png?v=3);
}
#left_form form .categories input[value='van'] + label + span:after{
  background-image: url(/images/van.png?v=3);
}
#left_form form .categories input[value='coupe'] + label + span:after{
  background-image: url(/images/coupe.png?v=3);
}
#left_form form .categories input[value='cabrio'] + label + span:after{
  background-image: url(/images/cabrio.png?v=3);
}
#left_form form .categories input[value='pickup'] + label + span:after{
  background-image: url(/images/pickup.png?v=3);
}

#left_form form .categories input[value='up_to_3.5t'] + label + span:after{
  background-image: url(/images/up_to_3.5t.png?v=3);
}

#left_form form .categories input[value='quad'] + label + span:after{
  background-image: url(/images/quad.png?v=3);
}

.question-mark {
  color: #fff;
  background: rgb(11, 148, 68);
  padding: 5px 10px;
  border-radius: 50%;
  font-size: 15px;
  cursor: pointer;
}
.cmn-toggle {
  position: absolute;
  margin-left: -9999px;
  visibility: hidden;
}
.cmn-toggle + label {
  display: block;
  position: relative;
  cursor: pointer;
  outline: none;
  user-select: none;
}
input.cmn-toggle-round + label {
  padding: 2px;
  width: 40px;
  height: 20px;
  background-color: transparent;
  border-radius: 30px;
  border: 1px solid #8a8a8a;
}
input.cmn-toggle-round + label:before,
input.cmn-toggle-round + label:after {
  display: block;
  position: absolute;
  top: 1px;
  left: 1px;
  bottom: 1px;
  content: "";
}
input.cmn-toggle-round + label:before {
  right: 1px;
  background-color: transparent;
  border-radius: 60px;
  transition: background 0.4s;
}
input.cmn-toggle-round + label:after {
  width: 20px;
  background-color: #333;
  border-radius: 100%;
  box-shadow: 0 2px 5px rgba(255, 255, 255, 0.3);
  transition: margin 0.4s;
  content: '|||';
  font-size: 12px;
  text-align: center;
  line-height: 22px;
  color: #757575;
}
input.cmn-toggle-round:checked + label:before {

}
input.cmn-toggle-round:checked + label:after {
  margin-left: 20px;
  background-color: #FC0300;

}

/* MEDIA QUERIES */
@media (max-width: 1247px) {
  
  .haveCarFound--or {
    width: 324px !important;
  }
  .haveCarFound--newsletter,
  .haveCarFound--sendMail  {
    width: 310px !important;
  }
  #buyForm {
    padding-left: 25px !important;
  }
  #content_have_car_found .form_item.for_makes,
  #content_have_car_found div.form_item.for_price_min,
  #content_have_car_found div.form_item.for_build_from,
  #content_have_car_found div.form_item.for_cubic_capacity_from,
  #content_have_car_found div.form_item.for_engine,
  #content_have_car_found form .form_item  {
    margin-left: 0 !important;
  }
  .haveCarFound--newsletter__container {
    padding-left: 20px !important;
  }
  
  body.fixed-header #header .header--container .header--container__menu {
    left: 376px;
  }

  .column_right_1 {
    width: 694px;
  }

  body div#outer_container,
  body div#outer_container #inner_container {
    width: 1004px;
  }
  
  body #header .header--container {
    width: 1064px;
  }
  
  body #header .header--container__menu {
    left: 322px;
    width: 556px;
  }
  
  body #header .header--container__menu li a {
    margin-left: 66px;
  }
  body #header .header--container__menu li:first-child a {
    margin-left: 34px;
  }

  .header--container__menu li a {
    padding: 17px 0 16px 0;
    font-size: 21px;
  }
  
  .header--container__additional-inside ul.headerItems li  {
    width: 244px;
  }
  .additional--container .banner--container {
    width: 522px;
  }
  
  .carsCategories--item {
    width: 162px;
    min-height: 122px;
  }
  .carsCategories--item::before {
    line-height: 118px;
    font-size: 24px;
  }
  
  .carsCategories--item:hover::before {
    line-height: 118px;
    font-size: 24px;
  }
  
  .greenSections--item {
    width: 330px;
  }
  .greenSections--item.x2 {
    width: 666px;
  }
  
  
  /* -- LAYOUT (other pages) --*/
  body[data-layout="layout"] .additional--container .search--container {
    width: 1064px !important;
  }
  
  body[data-layout="layout"] .search--container input {
    width: 856px !important;
  }
  
  /* -- car list -- */
  body[data-layout="layout"] #search_results .description,
  body[data-layout="layout"] #similar_cars .description  {
    width: 330px;
  }

  .newsletter-form-right {
    width: 486px;
  }

  .newsletter-form-right input{
    width: 240px !important;
  }
  
  /* -- car details -- */
  body[data-layout="layout"] #car_data #car_data_right {
    width: 339px;
  }
  body[data-layout="layout"] #car_description {
    width: 547px;
  }

  /* -- others -- */
  #content_sell_car .box.form {
    width: 399px;
  }
  #content_financing .box.form {
    width: 374px !important;
  }

  #content_static.column_right_1 {
    width: 685px;
  }

  .location_data {
    width: 378px;
  }
  
}


@media (max-width: 1121px) {

  #buyForm {
    padding-left: 5px !important;
  }

  .haveCarFound--newsletter, .haveCarFound--sendMail {
    width: 280px !important;
  }

  .haveCarFound--sendMail {
    width: 250px !important;
  }

  #content_have_car_found .form_item_textarea textarea {
    width: 232px;
  }

  #content_have_car_found .form_item_text input, #content_have_car_found .form_item_captcha input, #edit_form .form_item_text input {
    width: 233px;
  }

  #content_have_car_found .form_item.form_item_text.for_first_name,
  #content_have_car_found form .form_item.for_phone {
    float: none !important;
  }

  #content_have_car_found form .form_item.for_phone {
    margin-left: 0 !important;
    width: 233px !important;
  }

  #content_have_car_found #first_name,
  #content_have_car_found #phone {
    width: 233px !important;
  }

  #content_have_car_found #buyForm .form_item_submit {
    width: 100% !important;
  }

  #content_have_car_found #del_nl_by_mail form .form_item_submit {
    width: 72px !important;
    margin-left: 57px !important;
  }

  #content_have_car_found #del_nl_by_mail form .form_item_submit.for_submit2 {
    margin-left: 0 !important;
  }

  .haveCarFound--newsletter__container {
    padding-left: 3px !important;
  }

  body.fixed-header #header .header--container .header--container__menu {
    left: 352px;
  }

  .column_right_1 {
    width: 594px;
  }

  body div#outer_container,
  body div#outer_container #inner_container {
    width: 904px;
  }

  body #header .header--container {
    width: 964px;
  }

  body #header .header--container__menu {
    left: 270px;
    width: 556px;
  }

  body #header .header--container__menu li a {
    margin-left: 66px;
  }

  .header--container__menu li a {
    padding: 18px 0 16px 0;
    font-size: 20px;
  }

  body #header .header--container__menu li a::before {
    left: 69px;
    display: none;
  }

  ul.headerItems li:nth-child(4) {
    border-color: rgba(0, 0, 0, 0.2);
  }

  .header--container__additional-inside ul.headerItems li {
    width: 292px;
  }

  .additional--container .banner--container {
    width: 422px;
  }

  .carsCategories--item {
    width: 145px;
    min-height: 110px;
  }

  .carsCategories--item::before {
    line-height: 104px;
    font-size: 20px;
  }

  .carsCategories--item > span {
    font-size: 14px;
  }

  .carsCategories--item > span:last-child {
    font-size: 11px !important;
  }

  .carsCategories--item:hover::before {
    line-height: 104px;
    font-size: 20px;
  }

  .greenSections--item {
    width: 296px;
  }

  .greenSections--item.x2 {
    width: 598px;
  }

  /* -- LAYOUT (other pages) --*/
  body[data-layout="layout"] .additional--container .search--container {
    width: 964px !important;
  }

  body[data-layout="layout"] .search--container input {
    width: 757px !important;
  }

  /* -- car list -- */
  body[data-layout="layout"] #search_results .description,
  body[data-layout="layout"] #similar_cars .description {
    width: 230px;
  }


  .newsletter-form-right {
    width: 386px;
  }

  .car_search_item_newsletter .newsletter-form-right input {
    width: 190px;
  }

  /* -- car details -- */
  body[data-layout="layout"] #car_data #car_data_right {
    width: 239px;
  }

  body[data-layout="layout"] #car_description {
    width: 447px;
  }

  /* -- others -- */
  #content_sell_car .box.form {
    width: 399px !important;
  }

  #content_financing .box.form {
    width: 374px !important;
  }

  #content_financing .box {
    width: 421px;
  }

  #content_static.column_right_1 {
    width: 585px;
  }

  .location .decoration {
    width: 200px;
    min-height: 133px;
  }
  .haveCarFound--or {
    width: 314px !important;
  }
}

